Application: gvSIG desktop - gvSIG bugs #3306

Mascara por region de interés: cadena no traducida

03/25/2015 01:52 PM - Alvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Miguel Company

Category: Usability

Target version: 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90,

Severity: Minor Add-on version:

gvSIG version: 2.2.0 Add-on build:

gvSIG build: 2269 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Aparece la cadena "create_output_layer"

Associated revisions

Revision 3237 - 03/27/2015 01:02 PM - Miguel Company

refs #3306
Traducida la clave de create_output_layer

History

#1 - 03/27/2015 11:48 AM - Miguel Company
- Status changed from New to In progress

#2 - 03/27/2015 01:03 PM - Miguel Company
- Target version set to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

- Status changed from In progress to Fixed

Traducida la clave de create_output_layer

#3 - 04/07/2015 11:41 AM - Alvaro Anguix
- Status changed from Fixed to Closed
